首页 / 浏览问题 / / 问题详情
高性能矢量渲染的版本问题
haichaoj...  (36分)  初出茅庐
2月8日, 2017

我使用的版本是iserver8.02 然后8.02的示例程序中都没有高性能适量渲染的示例,8.10的版本中有。

在8.02的版本是用高性能渲染,提示对象不存在。

是否有办法在8.02版本实现

1个回答

替换使用810版本的JavaScript包就行 802的功能在810版本上都是可以使用的
刘美玲  (1,480分)  名扬四海
2月8日, 2017
...